Altimax\Apidae\Core\Entity\SitraObjetDomaineSkiable:
  type: entity
  table: sitra_objet_domaine_skiable
  id: {  }
  fields:
    identifiantDomaineRelie:
      type: text
      nullable: true
      length: null
      fixed: false
      comment: ''
      column: identifiant_domaine_relie
    conditionForfaitGratuit:
      type: text
      nullable: true
      length: null
      fixed: false
      comment: ''
      column: condition_forfait_gratuit
    identifiantForfait:
      type: text
      nullable: true
      length: null
      fixed: false
      comment: ''
      column: identifiant_forfait
    validiteTarifEnfant:
      type: text
      nullable: true
      length: null
      fixed: false
      comment: ''
      column: validite_tarif_enfant
    validiteTarifSenior:
      type: text
      nullable: true
      length: null
      fixed: false
      comment: ''
      column: validite_tarif_senior
    neigeCulture:
      type: boolean
      nullable: true
      comment: ''
      column: neige_culture
    remonteeGratuite:
      type: boolean
      nullable: true
      comment: ''
      column: remontee_gratuite
    neigeDescription:
      type: text
      nullable: true
      length: null
      fixed: false
      comment: ''
      column: neige_description
    nombrePistes:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_pistes
    nombreKmPiste:
      type: float
      nullable: true
      precision: 10
      scale: 0
      comment: ''
      column: nombre_km_piste
    nombrePistesVertes:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_pistes_vertes
    nombreKmPisteVerte:
      type: float
      nullable: true
      precision: 10
      scale: 0
      comment: ''
      column: nombre_km_piste_verte
    nombrePistesBleues:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_pistes_bleues
    nombreKmPisteBleue:
      type: float
      nullable: true
      precision: 10
      scale: 0
      comment: ''
      column: nombre_km_piste_bleue
    nombrePistesRouges:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_pistes_rouges
    nombreKmPisteRouge:
      type: float
      nullable: true
      precision: 10
      scale: 0
      comment: ''
      column: nombre_km_piste_rouge
    nombrePistesNoires:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_pistes_noires
    nombreKmPisteNoire:
      type: float
      nullable: true
      precision: 10
      scale: 0
      comment: ''
      column: nombre_km_piste_noire
    nombreKmPisteSkating:
      type: float
      nullable: true
      precision: 10
      scale: 0
      comment: ''
      column: nombre_km_piste_skating
    nombreRemonteesMecaniques:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_remontees_mecaniques
    nombreTeleskis:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_teleskis
    nombreTelesieges:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_telesieges
    nombreTelecabines:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_telecabines
    nombreTelepheriques:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_telepheriques
    nombreAutresRemontees:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_autres_remontees
    nombreRemonteesAccessiblesPietons:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_remontees_accessibles_pietons
    nombreHandiski:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_handiski
    nombreRemonteesSkiFond:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_remontees_ski_fond
  manyToMany:
    objet:
      targetEntity: Altimax\Apidae\Core\Entity\SitraObjet
      cascade: {  }
      mappedBy: objetDomaineLie
      inversedBy: null
      joinTable: null
      orderBy: null
      fetch: EXTRA_LAZY
    objetDomaineParentLie:
      targetEntity: Altimax\Apidae\Core\Entity\SitraObjet
      cascade: {  }
      mappedBy: null
      joinTable:
        name: sitra_liaison_objet_domaine_parent
        joinColumns:
          - name: objet_id
            referencedColumnName: id
        inverseJoinColumns:
          - name: objet_domaine_parent_lie_id
            referencedColumnName: id
      orderBy: null
  lifecycleCallbacks: {  }
